body.pw-body
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:100%;
 font-family: 'Anonymous Pro', monospace;
 background-color:#262626;
}

.pw-form {
  position: absolute;
  left: 0;
  right: 0;
  top: 49%;
  transform: translateY(-50%);
}

.pw-form img {
  width: 100%;
  max-width: 250px;
  margin-bottom: 15px;
}

#wrapper
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:995px;
}
#wrapper h1
{
 margin-top:50px;
 font-size:45px;
 color:white;
}
#wrapper p
{
 font-size:16px;
}

#login_form
{
 margin: auto;
 background-color:white;
 width:350px;
 padding:20px;
 box-sizing:border-box;
 box-shadow:0px 0px 10px 0px #3B240B;
}
#login_form h1
{
 margin:0px;
 font-size:25px;
 color:#262626;
}
#login_form input[type="password"]
{
  width: 250px;
  margin-top: 10px;
  height: 35px;
  font-size: 16px;
  text-align: center;
}
#login_form input[type="submit"]
{
 width:250px;
 margin-top:10px;
 height:40px;
 font-size:16px;
 background-color:#262626;
 border:none;
 color:white;
 border-radius:3px;
}
#login_form p
{
 margin:0px;
 margin-top:15px;
 color:#262626;
 font-size:17px;
 font-weight:bold;
}